Portal Dashboard - create algorithm to add browser/version used
Closed, ResolvedPublic3 Story Points

Description

We'd like to add another "view" into the Portal Dashboard to display the type and version of browser that our users are using to get to the portal page.

This story is to create the algorithm to capture this information so that we can be aware of what browsers our users use most.

The follow-on story for this is to display it on the dashboard.

debt created this task.Jan 26 2016, 9:06 PM
debt updated the task description. (Show Details)
debt raised the priority of this task from to Normal.
debt added subscribers: debt, Ironholds, mpopov, Deskana.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 26 2016, 9:06 PM
Ironholds moved this task from Needs triage to WDQS on the Discovery board.Jan 26 2016, 9:11 PM
debt moved this task from WDQS to Analysis on the Discovery board.Jan 26 2016, 9:15 PM
debt updated the task description. (Show Details)Jan 26 2016, 9:25 PM
debt set Security to None.
Deskana moved this task from Analysis to On Sprint Board on the Discovery board.Feb 2 2016, 8:59 PM
Ironholds edited a custom field.
Ironholds claimed this task.

Change 268344 had a related patch set uploaded (by OliverKeyes):
Add user agent data retrieval to portal codebase

https://gerrit.wikimedia.org/r/268344

Change 268344 merged by Bearloga:
Add user agent data retrieval to portal codebase

https://gerrit.wikimedia.org/r/268344

Does not seem to be deployed yet; I'll hold on closing for now.

@Deskana This is the card for creating the actual data collection scripts. The visualisation is a different still-being-worked-on ticket. The data collection is deployed.

Deskana closed this task as Resolved.Feb 5 2016, 9:33 PM

@Deskana This is the card for creating the actual data collection scripts. The visualisation is a different still-being-worked-on ticket. The data collection is deployed.

My mistake. Thanks!